gtkpod 0.99.12-1 source package in Ubuntu

Changelog

gtkpod (0.99.12-1) unstable; urgency=low

  * New upstream release.
  * Adjust build-dependency on libgpod, >= 0.6.0 is now needed.
  * Bumped Standards version, no changes needed.
  * Updating 01_mountpoint.dpatch cause it did no longer apply.
  * Remove 03_itdb-set-local-to-imported.dpatch, included upstream.
  * Remove 02_missing_fclose.dpatch, not needed anymore. Upstream source code
    changed and the function does not have a local FILE stream that needs to be
    closed anymore.

 -- Matvey Kozhev <email address hidden>   Thu,  17 Jan 2008 16:40:36 +0000

Upload details

Uploaded by:
Maia Everett on 2008-01-17
Uploaded to:
Hardy
Original maintainer:
gtkpod Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gtkpod_0.99.12.orig.tar.gz 1.2 MiB cf8cc91b0a4e817ba470c3d56b196048c2a38ef50c9a5b882eaddd5f40e9c33b
gtkpod_0.99.12-1.diff.gz 11.1 KiB 4ac97344591fd9d68d71ca7983ef8f04537b9d90f5f18dd06b06a83361c7cee1
gtkpod_0.99.12-1.dsc 1.0 KiB eef9250915968ae898af7da43f152b927924848d7a82ec676d2971a02f69e538

View changes file

Binary packages built by this source

gtkpod: No summary available for gtkpod in ubuntu hardy.

No description available for gtkpod in ubuntu hardy.